<!DOCTYPE html>
<html lang="fr">
    <head>
        <link rel="stylesheet" href="positionnement.css"/>
        <link rel="stylesheet" href="styles.css"/>
        <title> theOldFashion </title>
    </head>

    <body>
        <header>
            <nav>
                <ul>
                    <li><a href="apropos.txt">A propos</a></li>
                    <li><a href="portfolio.txt">Portfolio</a></li>
                    <li><a href="articles.txt">Articles</a></li>
                    <li><a href="rechercher.txt">Rechercher</a></li>
                    <li><a href="archives.txt">Archives</a></li>
                    <li><a href="contact.txt">Contact</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <h1><span>Ashe</span> Archère de givre</h1>
            <article>
                <h2>Ashe, champion du jeu "League of Legend"</h2>
                <p>Voix originale: <a href="https://fr.wikipedia.org/wiki/Melissa_Hutchison" class="doublage"> Melissa Hutcgison</a></p>
                <p>Voix française: <a href="https://www.rsdoublage.com/comedien-466-Guedj-Brigitte.html" class="doublage"> Brigitte Guedj</a></p>
                <p><strong>Ashe</strong>, Archère de givre. Héritière d'Avarosa et de son arc mythique, Ashe règne 
                    légitimement sur Freljord. Mais c'est un pays divisé qu'elle doit tenter de ramener à la paix et 
                    l'unité, face à la Griffe Hivernale de Sejuani et la rumeur du retour des Gardiens du Givres de 
                    Lissandra... Mariée à Tryndamere, pour des raisons diplomatiques (la fédération des clans barbares), 
                    Ashe peut compter sur le gage de fidélité d'Anvia, de Gragas, Nunu ou le digne Braum, et travaille de 
                    tout coeur à voir un jours les terres de Freljord unies dans la paix.</p>
                <p>Source: <a href="http://wikipedia.com">Wikipedia</a></p>
            </article>
            <aside>
                <section>
                    <h3>A propos</h3>
                    <p>Bonjour ! Vous êtes sur le site de <strong>Nemo</strong>. Ce site a été crée pour servir d'exercice 
                        aux étudiants de <a href="https://www.univ-orleans.fr/fr/iut-orleans/formation/informatique/informatique">
                            BUT1 informatique d'Orléans.</a></p>
                </section>
                <p><strong>Récemment </strong>sur <a href="https://twitter.com">Twitter</a></p>
                <section>
                    <h3>Activités récentes</h3>
                    <p>Mes activités sur les autres réseaux sociaux</p>
                    <ul>
                        <li><a href="https://dribble.com">Dribble</a></li>
                        <li><a href="https://linkedin.com">Linkedin</a></li>
                        <li><a href="https://www.last.fm">Last.fm</a></li>
                        <li><a href="https://flickr.com">Flickr</a></li>
                        <li><a href="https://facebook.com">Facebook</a></li>
                    </ul>
                </section>
            </aside>
        </main>
        <footer>
            <p>Copyright © 2018-2022 Nemo Anon. All rights reserved.<strong> Hosting by</strong>IUT'O Networks.</p>
            <p><img src="./img/rss-feed.png" alt="une image du logo wifi"/><strong>Teemo is the best !</strong></p>
        </footer>
    </body>
</html>